/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle in den Vordergrund";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimieren";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Tembo"; ObjectID = "56"; */
"56.title" = "Tembo";

/* Class = "NSMenu"; title = "Tembo"; ObjectID = "57"; */
"57.title" = "Tembo";

/* Class = "NSMenuItem"; title = "About Tembo"; ObjectID = "58"; */
"58.title" = "Über Tembo";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "New Search"; ObjectID = "82"; */
"82.title" = "Neue Suche";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Tembo"; ObjectID = "134"; */
"134.title" = "Tembo ausblenden";

/* Class = "NSMenuItem"; title = "Quit Tembo"; ObjectID = "136"; */
"136.title" = "Tembo beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprachausgabe beginnen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einsetzen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Nächstes finden";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Finden …";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Zur Auswahl springen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Vorhergehendes finden";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Finden";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Finden";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Auswahl fürs Finden benützen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Tembo Help"; ObjectID = "492"; */
"492.title" = "Tembo Hilfe";

/* Class = "NSMenuItem"; title = "New Detail Search"; ObjectID = "557"; */
"557.title" = "Neue Detailsuche";

/* Class = "NSMenuItem"; title = "Results"; ObjectID = "601"; */
"601.title" = "Resultate";

/* Class = "NSMenu"; title = "Results"; ObjectID = "602"; */
"602.title" = "Resultate";

/* Class = "NSMenuItem"; title = "Options"; ObjectID = "613"; */
"613.title" = "Optionen";

/* Class = "NSMenu"; title = "Options"; ObjectID = "614"; */
"614.title" = "Optionen";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "616"; */
"616.title" = "Sortieren nach";

/* Class = "NSMenuItem"; title = "When"; ObjectID = "617"; */
"617.title" = "Datum";

/* Class = "NSMenuItem"; title = "Where"; ObjectID = "618"; */
"618.title" = "Suchen in";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "629"; */
"629.title" = "Sortieren nach";

/* Class = "NSMenu"; title = "When"; ObjectID = "633"; */
"633.title" = "When";

/* Class = "NSMenuItem"; title = "Date Last Opened"; ObjectID = "645"; */
"645.title" = "Zuletzt geöffnet";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "646"; */
"646.title" = "Änderungsdatum";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "647"; */
"647.title" = "Erstellungsdatum";

/* Class = "NSMenuItem"; title = "Any Date"; ObjectID = "651"; */
"651.title" = "Jedes Datum";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "654"; */
"654.title" = "Heute";

/* Class = "NSMenuItem"; title = "Since Yesterday"; ObjectID = "656"; */
"656.title" = "Seit gestern";

/* Class = "NSMenuItem"; title = "This Week"; ObjectID = "658"; */
"658.title" = "Diese Woche";

/* Class = "NSMenuItem"; title = "This Month"; ObjectID = "666"; */
"666.title" = "Diesen Monat";

/* Class = "NSMenuItem"; title = "This Year"; ObjectID = "668"; */
"668.title" = "Dieses Jahr";

/* Class = "NSMenuItem"; title = "Tembo Search"; ObjectID = "680"; */
"680.title" = "Tembo Suche";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "682"; */
"682.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "683"; */
"683.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Back Out"; ObjectID = "717"; */
"717.title" = "Gruppierte Ansicht";

/* Class = "NSMenuItem"; title = "Drill Down Into"; ObjectID = "718"; */
"718.title" = "Detailansicht für";

/* Class = "NSMenuItem"; title = "Drill Down"; ObjectID = "730"; */
"730.title" = "Detailansicht";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "733"; */
"733.title" = "Suche";

/* Class = "NSMenu"; title = "Search"; ObjectID = "735"; */
"735.title" = "Suche";

/* Class = "NSMenuItem"; title = "Display Name"; ObjectID = "736"; */
"736.title" = "Anzeigename";

/* Class = "NSMenuItem"; title = "Text Content"; ObjectID = "737"; */
"737.title" = "Textinhalt";

/* Class = "NSMenuItem"; title = "Any Text"; ObjectID = "740"; */
"740.title" = "Beliebiger Text";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "761"; */
"761.title" = "Hinzugefügt am";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "764"; */
"764.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "765"; */
"765.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "767"; */
"767.title" = "Im Finder zeigen";

/* Class = "NSMenuItem"; title = "Show Info in Finder"; ObjectID = "768"; */
"768.title" = "Info im Finder zeigen";

/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "776"; */
"776.title" = "Tags …";

/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "777"; */
"777.title" = "Umbenennen …";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "781"; */
"781.title" = "In den Papierkorb legen";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "783"; */
"783.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Slideshow"; ObjectID = "784"; */
"784.title" = "Diashow";

/* Class = "NSMenuItem"; title = "File Info"; ObjectID = "802"; */
"802.title" = "Informationen";

/* Class = "NSMenuItem"; title = "as Grid"; ObjectID = "805"; */
"805.title" = "als Raster";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "806"; */
"806.title" = "als Liste";

/* Class = "NSMenuItem"; title = "Date Format"; ObjectID = "810"; */
"810.title" = "Datumsformat";

/* Class = "NSMenuItem"; title = "Grid"; ObjectID = "811"; */
"811.title" = "Raster";

/* Class = "NSMenuItem"; title = "Increase Font Size"; ObjectID = "813"; */
"813.title" = "Schrift vergrößern";

/* Class = "NSMenuItem"; title = "Decrease Font Size"; ObjectID = "814"; */
"814.title" = "Schrift verkleinern";

/* Class = "NSMenu"; title = "Grid"; ObjectID = "816"; */
"816.title" = "Raster";

/* Class = "NSMenuItem"; title = "Previews"; ObjectID = "817"; */
"817.title" = "Vorschau";

/* Class = "NSMenuItem"; title = "Icons"; ObjectID = "818"; */
"818.title" = "Symbole";

/* Class = "NSMenu"; title = "Date Format"; ObjectID = "819"; */
"819.title" = "Datumsformat";

/* Class = "NSMenuItem"; title = "Use Relative Dates"; ObjectID = "820"; */
"820.title" = "Relatives Datum verwenden";

/* Class = "NSMenuItem"; title = "Full Time"; ObjectID = "822"; */
"822.title" = "Komplette Zeit";

/* Class = "NSMenuItem"; title = "Long Time"; ObjectID = "823"; */
"823.title" = "Lange Zeit";

/* Class = "NSMenuItem"; title = "Medium Time"; ObjectID = "824"; */
"824.title" = "Mittlere Zeit";

/* Class = "NSMenuItem"; title = "Short Time"; ObjectID = "825"; */
"825.title" = "Kurze Zeit";

/* Class = "NSMenuItem"; title = "Full Date"; ObjectID = "828"; */
"828.title" = "Komplettes Datum";

/* Class = "NSMenuItem"; title = "Long Date"; ObjectID = "829"; */
"829.title" = "Langes Datum";

/* Class = "NSMenuItem"; title = "Medium Date"; ObjectID = "830"; */
"830.title" = "Mittleres Datum";

/* Class = "NSMenuItem"; title = "Short Date"; ObjectID = "831"; */
"831.title" = "Kurze Datum";

/* Class = "NSMenuItem"; title = "New Search in Folder…"; ObjectID = "848"; */
"848.title" = "Neue Suche im Ordner …";

/* Class = "NSMenuItem"; title = "Search in HoudahSpot"; ObjectID = "868"; */
"868.title" = "Mit HoudahSpot suchen";

/* Class = "NSMenuItem"; title = "Go to Web Site"; ObjectID = "871"; */
"871.title" = "Zur Webseite";

/* Class = "NSMenuItem"; title = "Go to Discussion Forums"; ObjectID = "872"; */
"872.title" = "Zum Diskussionsforum";

/* Class = "NSMenuItem"; title = "Send Email to Support… "; ObjectID = "873"; */
"873.title" = "Email an den Support senden";

/* Class = "NSMenuItem"; title = "Go to Tips & Tricks Blog"; ObjectID = "874"; */
"874.title" = "Zum Tipps- & Tricks-Blog (engl.)";

/* Class = "NSMenuItem"; title = "Sign up for News… "; ObjectID = "877"; */
"877.title" = "Für Neuigkeiten anmelden (engl.)";

/* Class = "NSMenu"; title = "Go to Web Site"; ObjectID = "878"; */
"878.title" = "Zur Webseite";

/* Class = "NSMenuItem"; title = "Type2Phone"; ObjectID = "879"; */
"879.title" = "Type2Phone";

/* Class = "NSMenuItem"; title = "Tembo"; ObjectID = "880"; */
"880.title" = "Tembo";

/* Class = "NSMenuItem"; title = "letZi"; ObjectID = "881"; */
"881.title" = "letZi";

/* Class = "NSMenuItem"; title = "HoudahGeo"; ObjectID = "882"; */
"882.title" = "HoudahGeo";

/* Class = "NSMenuItem"; title = "HoudahSpot"; ObjectID = "884"; */
"884.title" = "HoudahSpot";

